html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

body{
	height: 100%;
	background: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
	color: #fff;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 35px;
	line-height: .875em;
	font-weight: 500;
	text-transform: uppercase;
}
h1 em{
	font-style: italic;
}
h1 em::before{
	display: block;
	height: 1.25em;
	content: "";
}

h2 {
	margin: 0 0 2.25em 0;
	padding: 0;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
}
p{
	margin-bottom: 1.5em;
}
p.links{
	margin-bottom: 3.5em;
}

a {
	color: inherit;
	text-decoration: underline;
	transition: all .5s;
}
a:focus {
	outline: 0;
}
a:hover,
a:active {
	outline: 0;
}

#header a{
	text-decoration: none;
}

a.button{
	display: inline-block;
	margin: 0 .45em .45em 0;
	padding: 5px 25px;
	font-size: .85em;
	border: 1px solid #fff;
	border-radius: 0;
	text-decoration: none;
}
a.button:hover{
	background: rgba(0,0,0, .25);
}


/* form styles */
form{
	display: flex;
	margin-bottom: 3.5em;
}
form input,
form input[type="email"]{
	display: inline-block;
	margin: 0 .45em .45em 0;
	padding: 5px 5px;
	background: #fff;
	border: solid 1px #fff;
	border-radius: 0;
	font-family: 'Raleway', sans-serif;
	font-size: .85em;
	line-height: 1.5;
	color: #000;
	font-weight: 300;
}


form label.checkbox{
	display: block;
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 12px;
	cursor: pointer;
	line-height: 1;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  
}
form .checkbox input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}


/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	background-color: transparent;
	border: solid 1px #fff;
	transition: all .5s;
}
form label.checkbox:hover .checkmark{
	background: rgba(0,0,0, .5);
}



/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
	left: .325em;
	top: .13em;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}




form input:focus{
	outline: none;
}

form submit,
form input[type="submit"]{
	display: inline-block;
	margin: 0;
	padding: 5px 25px;
	background: transparent;
	border: solid 1px #fff;
	border-radius: 0;
	font-family: 'Raleway', sans-serif;
	font-size: .85em;
	line-height: 1.5;
	color: #fff;
	cursor: pointer;
	transition: all .5s;
}
form submit:hover,
form input[type="submit"]:hover{
	background: rgba(0,0,0, .25);
}


img{
	display: block;
	max-width: 100%; /* Adhere to container width. */
	height: auto !important; /* Make sure images are scaled correctly. */
}
.visually-hidden { 
	position: absolute !important;
	height: 1px; 
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	white-space: nowrap; /* added line */
}

.clearfix::after,
.container::after,
.container ul::after{
	content: "";
	display: table;
	clear: both;
}

#header{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 1.5em;
}
.mobile-header{
	padding: 25px;
}

#main{}
#footer{}



/*******************************************************************************************/
/* page sections */
/*******************************************************************************************/
.page-section{
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
	min-height: 360px;
	margin: 0;
	padding: 0;
	background: url() no-repeat 60% 30% #000;
	background-size: cover;
	display: flex;
	align-items: flex-end;
}
.page-section.img{
	height: 70vw;
}
.container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: auto;
}
.content{
	padding: 2.5em 1.5em 1.5em 1.5em;
}




.page-section.bg-01-next-chapter{
	height: 100vh;
	min-height: 860px;
	background-image: url(gfx/bg-01-next-chapter.jpg);
	background-position: center center;
	background-size: cover;
}
.page-section.bg-02-what{
	background-image: url(gfx/bg-02-what.jpg);
}
.page-section.bg-03-what{
	background-image: url(gfx/bg-03-what.jpg);
}
.page-section.bg-04-where{
	background-image: url(gfx/bg-04-where.jpg);
}
.page-section.bg-05-where{
	background-image: url(gfx/0I2A9299_2_web_darker.jpeg);
}
.page-section.bg-06-when{
	height: 100vh;
	min-height: 800px;
	background-image: url(gfx/0I2A8799_fix_long_web_v02.jpg);
	background-position: center center;
}
.page-section.bg-07-more-info{
	background-image: url(gfx/0I2A8163_SV_web_darker.jpeg);
}
.page-section.bg-08-more-info{
	background-image: url(gfx/bg-08-more-info.jpg);
}


.page-section.privacy{
	margin-top: 240px;
}






.modal {
	display: none;
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;	
	background-color: rgba(0,0,0,0.25);
	align-items: center;
	justify-content: center;
	text-align: center; 
}


.modal-content {
	background-color: #222;
	background-image: url(gfx/bg-03-what.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	border: solid 1px #aaa;
	margin: 0 auto;
	
	width: 80%;
	height: auto;
	max-width: 540px;
	max-height: 80vh;
	overflow: hidden;
	text-align: left;
}
.close {
	color: #ccc;
	float: right;
	font-size: 28px;
	line-height: 20px;
	font-weight: bold;
}
.close:hover,
.close:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.modal-header {
	height: 55px;
	padding: 15px 25px;

	
	border-bottom: solid 1px #aaa;
}
.modal-content .body{
	height: calc(100% - 55px);
	overflow: auto;
	padding: 25px;
	font-size: .875em;
}





@media screen and (min-width: 778px){
	
	body{
		font-size: 18px;
	}

	#header{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		width: 300px;
		height: auto;
		overflow: visible;
	}
	h1 em::before{
		height: 1.65em;
	}

	.content{
		width: 55%;
		margin-left: 45%;
	}
	.page-section.img{
		height: 100vh;
	}

	.page-section.bg-01-next-chapter{
		height: 81vw;
		background-position: center 60%;
		background-size: cover;
	}

	.page-section.bg-06-when{
		height: 70vw;
		min-height: 1200px;
		background-image: url(gfx/bg-06-when.jpg);
		background-position: bottom 20% center;
	}

}


@media (min-width: 992px) {
	
	.hide-s{
		display: initial;
	}
	.hide-l{
		display: none;
	}
	
	
	h1 {
		font-size: 48px;
		
	}
	h1 em::before{
		height: 1.45em;
	}
	h2 {
		font-size: 20px;
	}

}


@media (min-width: 1400px) {
	
	h1 {
		font-size: 67px;

	}
	h1 em::before{
		height: 1.75em;
	}
}






	